    * {
        margin: 0;
        padding: 0;
    }

    html {
        min-height: 100%;
        height: 100%;
    }

    body {
        padding: 0px;
        margin: 0px;
        font: 14px 'robotoregular', Arial;
        border-top: 6px solid #993399;
        background: #fff;
        min-height: 100%;
        height: 100%;
        overflow-x: hidden;
    }

    @font-face {
        font-family: 'robotoregular';
        src: url('../fonts/roboto-regular.woff2') format('woff2'), url('../fonts/roboto-regular.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    label {
        margin: 0px;
    }

    .container-fluid {
        min-height: 100%;
    }

    a,
    button {
        transition: 0.3s;
    }

    a:focus,
    a:hover {
        text-decoration: none;
    }

    .width-100 {
        width: 100% !important;
        display: inline-table;
    }

    .width-50 {
        width: 50% !important;
        display: inline-table;
    }

    .width-99 {
        width: 99% !important;
        display: inline-table;
    }

    .mar-0 {
        margin: 0px !important;
    }

    .mar-bot-10 {
        margin-bottom: 10px;
    }

    .mar-bot-25 {
        margin-bottom: 25px;
    }

    .mar-bot-50 {
        margin-bottom: 50px;
    }

    .mar-bot-70 {
        margin-bottom: 70px;
    }

    .martop10 {
        margin-top: 10px;
    }

    .martop30 {
        margin-top: 30px;
    }

    .martop25 {
        margin-top: 25px;
    }

    .pad0 {
        padding: 0px !important;
    }

    .mar-right-10 {
        margin-right: 10px !important;
    }

    .mar-left-10 {
        margin-left: 10px !important;
    }

    .mar-left-15 {
        margin-left: 15px !important;
    }

    .mar-left-20 {
        margin-left: 20px !important;
    }

    .padleft0 {
        padding-left: 0px !important;
    }

    .padright0 {
        padding-right: 0px !important;
    }

    .padright25 {
        padding: 0px 0px 0px 40px;
    }

    .padleftright0 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .width-auto {
        width: auto !important;
    }

    .left {
        float: left;
    }

    .right {
        float: right !important;
    }

    .text-right {
        text-align: right !important;
    }

    .releative {
        position: relative;
    }

    .center {
        text-align: center !important;
    }

    input:focus,
    a:focus,
    select:focus {
        outline-offset: 0;
        outline: 0;
    }

    .top0 {
        top: 0px !important;
    }

    .container-fluid {
        width: 100%;
        padding: 0px;
    }

    /*Login And Forgot password page design start here*/

    .logo {
        width: auto;
        text-align: center;
        margin-bottom: 30px;
        padding-top: 30px;
    }

    .formslogin {
        padding: 20px 25px 30px 25px;
        width: 100%;
        margin: 10px auto;
    }

    .logo a {
        background: url(../images/logo-1.png) no-repeat center center;
        width: 320px;
        height: 140px;
        display: block;
        text-indent: -999em;
        margin: 0 auto;
    }

    .login {
        width: 40%;
        margin: 0 auto !important;
    }

    .login h1 {
        background: #983399;
        color: #fff;
        padding: 15px 20px;
        font: 25px 'robotoregular';
        margin: 0px;
        text-align: center;
        font-weight: bold;
    }

    .login label {
        font: 18px 'robotoregular';
        color: #333;
        margin-bottom: 10px;
        text-transform: capitalize;
        font-weight: bold;
    }

    .login input {
        border: 1px solid #333b46;
        background: #fff;
        font: 15px 'robotoregular';
        border-radius: 0px;
    }

    .login button {
        background: #35b884;
        border: 0px;
        color: #fff;
        font-weight: bold;
        font: 18px 'robotoregular';
        border-radius: 0px;
        width: 150px;
        padding: 8px 0px;
        margin-top: 20px;
        transition: 0.3s;
        border-radius: 5px;
    }

    .login button:hover {
        background: #23926d;
    }

    .form-design {
        background: #ffffff;
        border-radius: 5px;
        overflow: hidden;
        box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.18);
    }

    .linktologin {
        font: 14px 'robotoregular';
        color: #333;
    }

    .linktologin:hover {
        text-decoration: underline;
        line-height: 30px;
    }

    /*Login And Forgot password page design End Here*/
    /*Dashboard Page Design Start here*/

    header {}

    .header-title {
        font-weight: 600;
        font-size: 18px;
        margin: 10px 0px 0px 0px;
        color: #2e2a2a;
    }

    .subheader h3 {
        color: #2e2a2a;
        font-weight: 600;
        font-size: 18px;
        margin: 10px 0px 0px;
        /* padding-left: 10px; */
    }

    .logoutbtn {
        background: url(../images/logout.png)no-repeat 12px center, rgb(53, 184, 132) !important;
        padding: 6px 20px 6px 36px !important;
        color: #fff !important;
        border: 1px solid #35b884 !important;
    }

    .mainheader {
        background: #f7f7f7;
        margin: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #939;
        box-shadow: inset 0px -11px 23px -20px #000;
    }

    /*Dashboard Page Design End Here*/

    a.homebtn:hover {
        background: #7b0d7b;
        cursor: pointer;
    }

    .createnewbtn {
        background: url("../images/plusicon.png")no-repeat 8px center, #993399;
        padding: 6px 10px 6px 38px;
        border: 0px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        /* width: 140px; */
    }

    .createnewbtn:hover {
        background: url("../images/plusicon.png")no-repeat 8px center, #600460;
    }

    .searchicon {
        background: url("../images/searchicon.png")no-repeat center center;
        width: 20px;
        height: 20px;
        display: inline-block;
        position: absolute;
        right: 6px;
        top: 6px;
    }

    .subheaderright .form-group {
        float: left;
        margin: 0px 5px;
        position: relative;
    }

    .subheaderright .form-group:last-child {
        margin-right: 0px;
    }

    .subheaderright .statusbox {
        width: 100px;
        border-radius: 0px;
        height: 33px;
    }

    .subheaderright .searchbox {
        width: 300px;
        border-radius: 3px;
        padding-right: 30px;
    }

    .btn2 {
        background: #993399;
        padding: 4px 10px;
        border: 0px;
        border-radius: 6px;
        color: #fff;
        font-weight: 400;
        font-size: 15px;
        float: left;
        top: 0px;
        cursor: pointer;
        position: relative;
        z-index: 10;
        left: 36px;
    }

    .submit-cancel {
        background: #993399;
        padding: 5px 17px;
        border: 0px;
        border-radius: 6px;
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        float: left;
        cursor: pointer;
        z-index: 10;
    }

    .btn3 {
        background: #993399;
        padding: 4px 10px;
        border: 0px;
        border-radius: 6px;
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        float: left;
    }

    .btn2:hover {
        background: #7b0d7b;
    }

    /* tabpages */

    .tabheader {
        padding: 0px !important;
    }

    .tabheader ul {
        list-style: none;
        padding: 0px !important;
        display: inline-block;
        margin: 0px;
    }

    .tabheader ul li {
        float: left;
    }

    .tabheader ul li a {
        height: 33px;
        position: relative;
        top: 0px;
        font-size: 14px;
        color: #000;
        text-decoration: none;
        padding: 10px 8px 10px 0px;
        left: 1px;
        font-weight: 500;
        display: inline-block;
        z-index: 2;
        cursor: pointer;
        transition: 0.5s;
        background-color: #e6e6e6;
        width: 200px;
        text-align: center;
        border-radius: 15px 50px 0px 0px;
        font-weight: bold;
    }

    .tabheader ul li a:hover,
    .tabheader ul li a:hover:before {
        background-color: rgb(29, 142, 97) !important;
        color: #fff !important;
    }

    /*.tabheader ul li a:before {
        height: 30px;
        min-width: 70px;
        border-radius: 10px 10px 0px 0px;
        background-color: #e6e6e6;
        content: "";
        position: absolute;
        right: -25px;
        top: 0px;
        -webkit-transform: skewX(40deg);
        transform: skewX(40deg);
        z-index: -1;
        transition: 0.5s;
    }*/

    a.active-tab,
    a.active-tab:before {
        background-color: #801f7f !important;
        color: #fff !important;
        transition: 0.5s;
    }

    .active-tab,
    .active-tab:before {
        background-color: #801f7f !important;
        color: #fff !important;
        transition: 0.5s;
    }

    .homebtn {
        float: left;
        margin-top: 0px;
        margin-right: 14px;
        background: #939;
        padding: 7px 15px;
        color: #fff;
        border-radius: 4px;
        font-size: 16px;
    }

    .inputlabel {
        width: 240px;
        float: left;
        margin: 4px 0px 0px 0px;
        color: #000;
        font-weight: 400;
        font-size: 15px;
    }

    .inputlabel2 {
        width: 110px;
        float: left;
        height: 24px;
        margin: 4px 0px 0px 0px;
        font-weight: 600;
        color: #993399;
    }

    .patabpages input[type="text"].form-control,
    .patabpages input[type="email"].form-control,
    .patabpages input[type="date"].form-control,
    .patabpages input[type="tel"].form-control,
    .patabpages input[type="password"].form-control,
    .paraxpopup input[type="text"].form-control,
    .paraxpopup input[type="email"].form-control,
    .paraxpopup input[type="date"].form-control,
    .paraxpopup input[type="tel"].form-control,
    .paraxpopup input[type="password"].form-control,
    select.form-control {
        /*width: 400px;*/
        width: 100%;
        float: left;
        background: rgb(255, 255, 255);
        height: 30px;
        border-radius: 4px;
        padding: 3px 12px;
    }

    .paraxpopup input[type="text"].form-control,
    .paraxpopup input[type="email"].form-control,
    .paraxpopup input[type="date"].form-control,
    .paraxpopup input[type="tel"].form-control,
    .paraxpopup input[type="password"].form-control {
        width: 100% !important;
    }

    .foemheading {
        font-weight: 600;
        color: #993399;
        margin: 25px 0px 10px 0px;
        font-size: 17px;
        padding-left: 15px;
    }

    /*input[type=date].form-control.calendericon {
        background: url('../images/calcon.png') no-repeat 96% center !important;
        background-size: 16px !important;
        line-height: 1;
    }*/

    .date-field button.date-button {
        background: url(../images/calcon.png) no-repeat 96% center !important;
        width: 22px;
        height: 22px;
        border: 0px;
        position: absolute;
        right: 10px;
        top: 4px;
        z-index: 10;
    }

    .uib-datepicker-popup.dropdown-menu {
        left: auto !important;
        right: 0px;
    }

    .date-field input[type="text"].form-control {
        width: 100%;
    }

    .forminput p.input-group {
        width: 100%;
    }

    .modal-backdrop {
        z-index: 10;
    }

    .forminput {
        display: inline-block;
        width: 100%;
        margin-bottom: 0px !important;
        height: 70px;
    }

    .doublecheckbox {
        width: 300px;
        float: left;
        height: 27px;
    }

    .doublecheckbox input {
        width: 15px;
        height: 15px;
        float: left;
    }

    .doublecheckbox label {
        float: left;
        margin: 4px 13px 0px 0px;
        padding-left: 5px !important;
        cursor: pointer;
        font-weight: 400;
    }

    .width-180 {
        width: 180px;
    }

    .patabpages {
        width: 92%;
        margin: 10px auto;
    }

    .patabpages textarea {
        width: 215px;
        float: left;
        border: 1px solid #ccc;
        min-height: 70px;
        border-radius: 3px;
        resize: none;
        padding: 5px;
        display: block;
    }

    .medi-textarea {
        display: table;
        width: 95%;
        margin: 0 auto;
    }

    .medi-textarea textarea {
        width: 95%;
        resize: none;
    }

    .medi-textarea label {
        width: 100%;
        display: block;
    }

    .resultdate {
        background: rgb(223, 244, 237);
        padding: 5px 70px;
        margin-bottom: 10px;
    }

    .formbtns button {
        /*padding: 8px 15px;*/
        padding: 7px 40px;
    }

    .clearbtn {
        background: rgb(150, 155, 159);
        border: 0px;
        border-radius: 6px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        padding: 4px 10px;
    }

    .clearbtn:hover {
        background: rgb(101, 101, 101);
    }

    .tablegridsection table {
        font-size: 16px;
    }

    .tablegridsection table thead {
        background: rgb(53, 184, 132);
        color: #fff;
        font-size: 18px;
    }

    .tablegridsection table thead th {
        font-weight: 400;
    }

    .tabletextarea {
        min-height: 80px;
        border-radius: 8px;
        background: #fff !important;
        border: 1px solid #ccc !important;
        padding: 5px;
    }

    .modal-content.uploadpopup {
        border-radius: 30px 30px 15px 15px;
        overflow: hidden;
    }

    .uploadpopup .modal-header,
    .paraxpopup .modal-header {
        background: rgb(128, 31, 127);
        color: #fff;
        font-size: 16px;
        padding: 10px;
        display: inline-block;
        width: 100%;
    }

    .upload-inner {
        width: 90%;
        margin: 0 auto;
        position: relative;
    }

    .uploadpopup .modal-header .close,
    .paraxpopup .modal-header .close {
        color: #fff;
        opacity: 1;
        font-weight: 100;
        border-radius: 50%;
        border: 2px solid #fff;
        width: 25px;
        height: 25px;
    }

    .upload-body .inputlabel {
        width: 136px !important;
    }

    .patabpages td input[type="text"].form-control {
        border-radius: 5px;
        box-shadow: none;
        background: #fff;
        border: 1px solid #ccc;
    }

    .upload-body input[type="file"].uploadFile {
        height: 28px !important;
        width: 28px !important;
    }

    .upload-body input[type="text"],
    .upload-body input[type="file"],
    .upload-body input[type="date"] {
        width: calc(100% - 180px) !important;
        float: left;
        border: 1px solid #ccc;
        height: 27px;
        border-radius: 3px;
    }

    .forminput label.file input {
        position: absolute;
        width: 0;
        overflow: hidden;
        opacity: 0;
    }

    .forminput label.file {
        width: 0%;
        /* Use for fluid design */
        min-width: calc(100% - 137px) !important;
        height: 30px;
        line-height: 28px !important;
        cursor: pointer;
        position: relative;
        display: inline-block;
        white-space: nowrap;
        font-family: sans-serif;
        text-align: right;
    }

    .forminput label.file:before {
        content: "No file chosen";
        display: block;
        position: absolute;
        box-sizing: border-box;
        width: 100%;
        height: inherit;
        padding: 0 84px 0 10px;
        border: 1px solid #ccc;
        border-radius: 3px 0 0 3px;
        /* background-color: #cdd3d3; */
        color: #ffffff;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        text-align: left;
        vertical-align: middle;
    }

    .forminput label.file[title]:not([title=""]):before {
        content: attr(title);
        color: #162f44;
    }

    .forminput label.file:after {
        content: "BROWSE";
        display: inline-block;
        position: relative;
        box-sizing: border-box;
        width: 74px;
        height: inherit;
        padding: 0 4px;
        border-radius: 0 3px 3px 0;
        background-color: #22a973;
        color: #fff;
        overflow: hidden;
        font-size: 11px;
        font-weight: bold;
        text-overflow: ellipsis;
        text-align: center;
        vertical-align: middle;
    }

    .doccount {
        width: 20px;
        height: 20px;
        display: inline-block;
        background: #939;
        text-align: center;
        border-radius: 50%;
        color: #fff;
        text-decoration: none;
    }

    .upload-body .btn2 {
        padding: 6px 30px;
        top: -10px;
        right: 46px;
    }

    #uploaddocumentfolder .modal-dialog {
        margin-top: 10%;
    }

    .inputlabel.labelvalue {
        width: 290px;
    }

    footer {
        background: #ccc;
        padding: 10px;
        position: fixed;
        width: 100%;
        bottom: 0;
    }

    footer p {
        margin-bottom: 0px;
    }

    .checkbox label::before {
        content: "";
        display: inline-block;
        position: absolute;
        width: 20px;
        height: 20px;
        left: 0;
        border: 2px solid #b3b3b3;
        border-radius: 3px;
        background-color: #fff;
        -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    }

    .checkbox label::after {
        display: inline-block;
        position: absolute;
        width: 18px;
        height: 18px;
        left: 1px;
        top: 1px;
        padding-top: 1px;
        font-size: 11px;
        background: #35b884;
        color: #555555;
    }

    .checkbox input[type="checkbox"]:checked+label::after {
        content: " ";
    }

    .checkboxsection .checkbox,
    .checkboxsection .checkboxs {
        display: inline-block !important;
        margin-right: 15px;
        display: block;
        width: 100%;
        cursor: pointer;
    }

    .checkboxsection .checkboxs label {
        color: #333;
        font: 15px robotoregular, Arial;
        cursor: pointer;
    }

    .checkboxsection .checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 25px;
    }

    .doublecheckbox .checkbox label::after {
        border-radius: 50%;
    }

    /*     .checkbox input[type="checkbox"] {
        opacity: 0;
    } */

    .checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }

    .doublecheckbox .checkbox.checkbox-circle {
        display: inline-block;
        position: relative;
    }

    .dropdownbtns .dropdown-toggle {
        float: left;
        width: 180px;
        text-align: left;
        height: 30px;
        border-radius: 0;
        padding: 4px 5px;
    }

    .dropdownbtns .dropdown {
        display: inline-block;
    }

    .dropdownbtns .caret {
        top: 8px;
        float: right;
        position: relative;
        right: 0px;
    }

    .dropdownbtns .open>.dropdown-menu {
        width: 100%;
        padding: 0px;
    }

    .dropdownbtns .dropdown-menu>li>a {
        text-overflow: ellipsis;
        word-wrap: break-word;
        word-break: break-word;
        white-space: normal;
    }

    .dropdownbtns .dropdown-menu li {
        overflow: hidden;
        border-bottom: 1px solid #ccc;
    }

    .headingselectbox .headselect.form-control {
        border-radius: 3px;
        height: 27px;
        padding: 4px;
        margin-top: 18px;
        width: 290px;
        float: left;
    }

    .headingselectbox .foemheading {
        width: 255px;
        float: left;
    }

    .headingselectbox .btn2 {
        margin-top: 16px;
        margin-left: 30px;
    }

    .paraxpopup .doublecheckbox {
        width: auto;
    }

    .modal-dialog.mediumpopup {
        width: 70%;
    }

    .popupaddbtns .btn2,
    .popupaddbtns .clearbtn {
        min-width: 100px !important;
        padding: 5px;
        margin: 5px;
    }

    .paraxpopup .inputlabel {
        width: 100% !important;
    }

    .navbars ul {
        padding: 0px !important;
        margin: 0px 4px 0px 10px !important;
        float: left;
        list-style: none;
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .navbars ul li {
        margin: 0px -1px;
        float: left;
        margin-top: 5px;
    }

    .navbars ul li button {
        padding: 6px 16px;
        border: 0px;
        color: #993399;
        font-weight: 400;
        font-size: 16px;
        background: none;
        transition: 0.5s;
        border: 1px solid #93e;
        margin-right: 20px;
        border-radius: 4px;
    }

    .navbars ul li button:hover {
        border: 1px solid #35b884;
        background-color: #35b884;
        color: #fff;
    }

    .editicon {
        background: url("../images/002-tool.png"), rgb(53, 184, 132);
        width: 30px;
        height: 30px;
        background-size: 20px;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 4px;
        border: 0px;
        transition: 0.5s;
        /* margin-left: 20px; */
    }

    .deleteicon {
        background: url("../images/001-trash.png"), rgb(53, 184, 132);
        width: 30px;
        height: 30px;
        background-size: 20px;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 4px;
        border: 0px;
        transition: 0.5s;
    }

    .editicon:hover,
    .deleteicon:hover {
        background-color: rgb(25, 97, 68);
    }

    li.homebtnli {
        padding: 0 !important;
        margin: 4px 0px 0px 0px !important;
    }

    /*Loader design start here*/

    .loaders {
        width: 100%;
        height: 100%;
        position: fixed;
        background: #000;
        opacity: 0.3;
        /*z-index: 10000000;*/
        z-index: 10000;
    }

    .loaders img {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 50%;
        width: 75px;
        height: 75px;
    }

    .error {
        color: #f73608 !important;
        margin-top: 10px;
        float: none;
        display: block;
        width: 100%;
        clear: left;
        padding-top: 5px;
        font-size: 13px !important;
        text-transform: none !important;
    }

    .formslogin .error {
        padding-left: 0px;
    }

    .alert {
        margin-bottom: 0px;
        position: fixed;
        z-index: 10000;
        width: 100%;
        /* top: 154px; */
        top: 0px;
    }

    .alert a {
        color: #333;
        font-weight: bold;
        text-align: center;
        display: block;
    }

    .alert-close img {
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .min-het-600 {
        min-height: 600px;
    }

    .tab-pages .modal-dialog {
        width: 65%;
        position: relative;
        top: 50px;
    }

    .tab-pages .modal-content {
        background: none;
        box-shadow: none;
        border: 0;
    }

    .tab-pages .container-fluid {
        background: #fff;
        position: relative;
        top: -4px;
        border-radius: 0px 10px 10px 10px;
        height: 600px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    #uploadfile .modal-content {
        background-color: #fff;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5) !important;
        border: 1px solid rgba(0, 0, 0, .2) !important;
    }

    .popup-button {
        padding-bottom: 30px;
    }

    .progressbar {
        text-align: center;
        display: table;
        margin: 20px auto 20px;
        position: relative;
        left: 125px;
    }

    .progressbar ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
        display: inline-table;
        position: relative;
        z-index: 10;
    }

    .progressbar ul li {
        float: left;
        margin: 0px 40px 0px 40px;
    }

    .progressbar span {
        width: 64%;
        display: block;
        position: relative;
        top: 15px;
        z-index: 1;
        left: 65px;
        border-bottom: 1px solid #801f7f;
    }

    .dashboard-popup .progressbar span {
        width: 80%;
    }

    .dashboard-popup .progressbar {
        left: 80px;
    }

    .progressbar ul li a {
        width: 30px;
        height: 30px;
        display: block;
        font-size: 15px;
        border-radius: 30px;
        border: 1px solid #801f7f;
        color: #801f7f;
        line-height: 27px;
        position: relative;
        z-index: 100;
        background: #fff;
        cursor: default;
    }

    .progressbar ul li a.active {
        background: #801f7f;
        color: #fff;
    }

    .progressbar label {
        color: #801f7f;
        padding-top: 10px;
        position: relative;
        left: -4px;
        font-size: 12px;
    }

    .pop-button {
        float: right;
        position: relative;
        top: 10px;
        right: 50px;
    }

    .pop-button a,
    a.cancel {
        font-size: 14px;
        color: #000;
        font-weight: bold;
        margin: 0px 0px 0px 15px;
        text-transform: capitalize;
        cursor: pointer;
        line-height: 30px;
    }

    .pop-button a.voilet {
        color: #801f7f
    }

    .pre-details h4 {
        width: 180px !important;
        margin-right: 10px;
    }

    .pre-details .headselect.form-control {
        width: 90px;
        margin-right: 30px;
    }

    .pre-details .btn3 {
        position: relative;
        top: 18px;
    }

    .footer-button .btn3 {
        padding: 7px 20px;
    }

    @media screen and (min-width: 1000px) and (max-width: 1280px) {
        .progressbar ul li {
            float: left;
            margin: 0px 30px 0px 30px;
        }

        .progressbar span {
            left: 70px;
        }
    }

    /*#scroll-design::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        border-radius: 10px;
        background-color: #F5F5F5;
    }
    
    #scroll-design::-webkit-scrollbar {
        width: 8px;
        background-color: #F5F5F5;
    }
    
    #scroll-design::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
        background-color: #993399;
    }*/

    .angucomplete-holder input#ex1_value {
        margin-top: 0px;
        height: 30px;
        width: 625px;
        border-radius: 3px;
        border: 1px solid #ccc;
        padding: 6px 7px;
    }

    #drugs .angucomplete-dropdown {
        display: block;
        background: #e4e4e4;
        color: #000;
        padding: 20px;
        width: 92%;
        position: absolute;
        left: 14px;
        top: 51px;
        z-index: 1;
        height: 300px;
        overflow-y: scroll;
    }

    #strengthForm .angucomplete-dropdown {
        display: block;
        background: #e4e4e4;
        color: #000;
        padding: 20px;
        width: 100%;
        position: absolute;
        left: 0px;
        top: 51px;
        z-index: 1;
        height: 200px;
        overflow-y: scroll;
    }

    .angucomplete-holder input#strengthForm_value {
        height: 30px;
        width: 100%;
        border-radius: 3px;
        border: 1px solid #ccc;
        padding: 6px 7px;
    }

    .angucomplete-holder input#drugs_value {
        height: 30px;
        width: 100%;
        border-radius: 3px;
        border: 1px solid #ccc;
        padding: 6px 7px;
    }

    .angucomplete-dropdown {
        display: block;
        background: #e4e4e4;
        color: #000;
        padding: 20px;
        width: 625px;
        position: absolute;
        left: 206px;
        top: 51px;
        z-index: 1;
    }

    .angucomplete-title {
        margin-bottom: 10px;
        cursor: pointer;
    }

    .pre-error {
        padding-left: 15px;
    }

    /*button.ok {}*/

    input[type="date"]::-webkit-calendar-picker-indicator {
        background-image: url('../images/calcon.png') !important;
        background-position: center;
        background-size: 20px 20px;
        background-repeat: no-repeat;
        color: rgba(204, 204, 204, 0);
    }

    input[type=date]::-webkit-inner-spin-button {
        -webkit-appearance: none;
        display: none;
    }

    .disable-select {
        pointer-events: none;
        opacity: 0.9;
        background: #ddd !important;
    }

    .disable {
        pointer-events: none;
        opacity: 0.5;
    }

    .tablegridsection {
        width: 96%;
        margin: 0 auto;
    }

    .tablegridsection textarea {
        width: auto;
        resize: none;
        margin: 0px 0px 0px 0px;
    }

    #uploaddocumentfolder .uploadpopup {
        background: #fff;
        border: 1px solid #ccc;
    }

    #createAnotherRequest {
        top: 20px;
    }

    .checkbox input[type=checkbox],
    .checkboxs input[type=checkbox],
    input[type=radio] {
        margin: 0px 10px 0px 0px;
        position: relative;
        left: 0px;
        cursor: pointer;
    }

    .tab-2 {
        float: none;
        margin: 0 auto 30px;
        display: table;
    }

    .tab-2 .pop-button {
        top: 4px;
        right: 0;
    }

    .upload-btn-wrapper {
        position: relative;
        overflow: hidden;
        display: inline-block;
    }

    /*.btn {
        border: 2px solid gray;
        color: gray;
        background-color: white;
        padding: 8px 20px;
        border-radius: 8px;
        font-size: 20px;
        font-weight: bold;
    }*/

    .upload-btn-wrapper input[type=file] {
        font-size: 100px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }

    .upload-btn-wrapper button.btn {
        background: url(../images/uploadfolder.png) no-repeat left center;
        width: 27px;
        height: 22px;
    }

    .form-control[disabled],
    .commentData[disabled],
    fieldset[disabled] .form-control {
        cursor: not-allowed;
        background: #ddd !important;
        opacity: 0.9;
    }

    #uploaddocumentfolder .modal-body {
        min-height: 300px;
    }

    .upload-files .upload-close {
        background: url(../images/cross.png) no-repeat top right;
        padding-right: 50px;
        width: 100%;
        margin-bottom: 15px;
        cursor: pointer;
    }

    .upload-scroll label {
        width: 85%;
    }

    .upload-files {
        display: table;
        width: 90%;
        margin: 60px auto 0;
    }

    .common-alertpopups {
        z-index: 1090 !important;
    }

    .uploadpopup label.error {
        padding: 0px;
        margin: 0px 0px 10px 0px;
        position: relative;
        left: 135px;
    }

    .popup-btn {
        position: absolute;
        top: 0;
        right: 0;
    }

    .upload-scroll {
        width: auto;
        overflow-x: hidden;
        overflow-y: scroll;
        height: 120px;
    }

    .notifications {
        background: #fff;
        padding: 10px;
        border-radius: 5px;
        display: table;
        width: 50%;
        border: 1px solid #ddd;
        text-align: center;
    }

    .notifications img.left {
        width: 30px;
        margin-right: 20px;
    }

    .notifications span {
        display: block;
        width: 75%;
        padding-top: 5px;
        text-align: left;
    }

    .notifications img.right {
        width: 17px;
        height: 17px;
        margin: 0;
        cursor: pointer;
    }

    .paginations {
        display: table;
        margin: 10px 0px 20px 0px;
    }

    .paginations ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
    }

    .paginations li {
        float: left;
        margin-right: 10px;
    }

    .paginations li a {
        font: 15px 'robotoregular';
        background: #717171;
        color: #fff;
        font-weight: bold;
        padding: 5px 10px 5px 10px;
        border-radius: 4px;
    }

    .paginations li a.active {
        background: #993399;
    }

    .doublecheckbox input[type=radio] {
        top: 5px;
    }

    .cancel-request input[type="text"].form-control {
        width: 52%;
    }

    .cancel-request .inputlabel {
        width: 200px;
    }

    .patabpages .form-group label.labelvalue {
        width: 40%;
    }

    .patabpages .form-group label.inputlabel {
        width: 40%;
    }

    .watermark {
        position: absolute;
        top: 80px;
        opacity: 0.25;
        font-size: 3em;
        width: 100%;
        text-align: center;
        z-index: 1000;
    }

    .border-1 {
        border-bottom: 1px solid #993399;
        margin-bottom: 20px;
    }

    .menu-right {
        margin: 0px 0px 0px 12px;
    }

    .subheaderright {
        display: table;
        float: right;
    }

    .dash-table .ui-grid-cell-contents {
        padding: 10px 5px;
    }

    .dash-table .ui-grid-cell {
        height: 40px !important;
    }

    .dash-table [class^="ui-grid-icon"]:before,
    [class*=" ui-grid-icon"]:before {
        line-height: 35px;
    }

    .dash-table .ui-grid-pager-panel {
        position: absolute;
        left: 0;
        bottom: 0px;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 3px;
        box-sizing: content-box;
        height: 35px;
        background: #fff;
        border-top: 1px solid #ddd;
    }

    .dash-table .grid {
        height: 500px;
        /*width: 98%;
            margin: 0 auto;
            padding: 0px 12px 0px 12px;*/
    }

    .medication .dash-table .grid {
        height: 500px;
        width: 98%;
        margin: 0 auto;
        /*padding: 0px 12px 0px 12px;*/
    }

    .dash-table .ui-grid-viewport {
        height: 400px;
    }

    .dash-table .ui-grid-header-cell {
        background: #33cc99;
        color: #fff;
        font-size: 15px;
    }

    .dash-table .ui-grid-row:nth-child(even) .ui-grid-cell {
        background: #d7f1e6;
    }

    /* .dash-table .ui-grid-cell-contents a {
        color: #151515;
    } */

    .subheader {
        margin-top: 20px;
    }

    a.homebtn:hover {
        background: #7b0d7b;
        cursor: pointer;
        color: #fff;
    }

    .title-bar {
        font-size: 21px;
        line-height: 40px;
        text-align: center;
        position: absolute;
        left: 0;
        right: 0;
        color: #000;
    }

    .add-popup {
        float: right;
        padding: 0px 10px 0px 10px;
        font-size: 16px;
    }

    #addPopup .paraxpopup .modal-header {
        border-radius: 4px 4px 0px 0px;
    }

    .action a {
        text-indent: -999em;
        display: block;
        width: 24px;
        height: 24px;
        float: left;
        margin: 0px 0px 0px 5px;
    }

    .action .edit {
        background: url(../images/edit.png) no-repeat left center;
    }

    .action .delete {
        background: url(../images/delete.png) no-repeat left center;
    }

    #addDrugPopup .modal-footer button,
    #addStrengthPopup .modal-footer button {
        margin-right: 20px;
        float: none;
    }

    #addDrugPopup .modal-footer,
    #addStrengthPopup .modal-footer {
        text-align: center;
    }

    .medication .tabheader {
        width: 50%;
        position: absolute;
        top: 35px;
        left: 30px;
    }

    .medication .subheaderright {
        position: relative;
        right: 10px;
    }

    #addUserDetails .width-95 {
        width: 95% !important;
        margin-top: 2px;
        cursor: pointer;
    }

    button.close-bg {
        background: url(../images/close-w.png) no-repeat right center;
        border: 0;
        width: 25px;
        height: 25px;
        float: right;
        text-indent: -999em;
        display: block;
    }

    #addDrugPopup .modal-content {
        background-color: #fff;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5) !important;
        border: 1px solid rgba(0, 0, 0, .2) !important;
    }

    #addStrengthPopup .modal-content {
        background-color: #fff;
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5) !important;
        border: 1px solid rgba(0, 0, 0, .2) !important;
    }

    .clearbtnmedi {
        background: rgb(150, 155, 159);
        border: 0px;
        border-radius: 6px;
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        padding: 3px 13px;
    }

    .hideCtrl {
        display: none;
    }

    .tablegridsection .width-200 {
        width: 200px;
    }

    .tablegridsection .width-300 {
        width: 300px;
    }

    .tablegridsection .width50 {
        width: 50px !important;
    }

    .tablegridsection .width-150 {
        width: 150px;
    }

    .tablegridsection input[type=radio] {
        margin: 4px 5px 0px 0px;
        float: left;
    }

    .tablegridsection .checkboxsection .checkboxs label {
        color: #333;
        font: 15px robotoregular, Arial;
        cursor: pointer;
        width: 250px;
        /*word-break: break-all;*/
    }

    a.download {
        font: 15px 'robotoregular';
        color: #993399;
        text-transform: capitalize;
        position: absolute;
        left: 140px;
        cursor: pointer;

    }

    .painit {
        margin-top: 4px;
        left: 200px;
    }

    .pa-requet {
        margin-top: -53px;
    }

    a.download.pares {
        left: 56px;
    }

    .canreq {
        margin-top: 33px;
    }

    #step4 p {
        float: left;
        margin-top: 4px;
    }

    .edit-icon {
        position: absolute;
        right: 20px;
        bottom: 0px;
        cursor: pointer;
    }

    .remove-block {
        position: absolute;
        right: 0px;
        top: 24px;
        cursor: pointer;
    }

    .patabpages .form-group label.inputlabel.fullWidth {
        width: 100%;
    }

    #step4 .forminput {
        height: auto;
        margin-bottom: 10px !important;
    }

    #step4 .headingselectbox .foemheading {
        margin-bottom: 10px;
        margin-top: 15px;
    }

    .submitted_data .forminput {
        height: auto;
    }

    #step4 .foemheading {
        margin-top: 0px;
    }

    .foemheading.arrow.collapsed {
        background: url('../images/menu-arrow.svg') no-repeat right center;
    }

    .foemheading.arrow {
        background: url('../images/right-arrow-down.svg') no-repeat right center;
    }

    .patabpages .medi-textarea .form-group label.inputlabel {
        width: 20%;
    }

    .angucomplete-row {
        margin-bottom: 0px !important;
    }

    .medication .dash-table .ui-grid-cell {
        height: 76px !important;
        overflow-y: auto;
        padding-top: 10px;
    }

    .medication .dash-table .ui-grid-cell table tr td {
        padding-bottom: 5px;
        padding-left: 10px;
    }

    .textNotes.forminput {
        height: auto !important;
        margin-bottom: 10px !important;
    }

    #drug-dropdown1 {
        width: 100%;
    }

    #drug-dropdown1 label {
        width: 19.2%;
    }

    #drug-dropdown1 p {
        width: 80%;
    }

    .text-medic {
        display: inline-block;
        width: 100%;
    }

    .text-medic pre {
        padding: 0px 20px 12px 20px;
        border-radius: 15px;
        background-color: #fff;
        overflow: hidden;
        font: 14px 'robotoregular', Arial;
    }

    .text-medic pre p {
        width: 100%;
        float: left;
        display: inline-block;
    }

    #medication-list .ui-grid-cell .ui-grid-cell-contents{
        padding: 0px 5px 10px 5px;
    }

    .header{
        position: relative;
    }
    .header img{
        position: absolute;
        top: 0px;
        right: 12px;
        cursor: pointer;
        width: 25px;
    }
    .pABenefitCoordination .inputlabel{
        width: 100% !important;
    }
    .full-border-1 {
        border: 1px solid #f1eaea;
        padding: 7px;
    }

    .appealData .forminput{
        height: 35px !important;
    }